Bug 488688 - [pa_IN] Update translation for openoffice 3.1
[pa_IN] Update translation for openoffice 3.1
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Caolan McNamara
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-05 02:59 EST by Jaswinder Singh
Modified: 2013-03-03 21:19 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-08 10:28:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jaswinder Singh 2009-03-05 02:59:51 EST
Description of problem: 

Openoffice 3.1 punjabi is translated 100%.
Its issue number (isue tracker at openoffice) is: 98746

And Its SDF file is downloadable from this link:

http://indian.googlecode.com/files/Openoffice3.1-300m40-100per.tar.bz2

Please include this in 3.1 release.
Comment 1 Caolan McNamara 2009-03-05 03:50:43 EST
Will be in >= 3.1.0-4.1
Comment 2 Jaswinder Singh 2009-03-05 04:02:44 EST
URL for openoffice issuetracker is:

http://qa.openoffice.org/issues/show_bug.cgi?id=98746
Comment 3 Caolan McNamara 2009-03-08 10:28:31 EDT
3.1.0-4.1 is available

Note You need to log in before you can comment on or make changes to this bug.